MetacatUI - Bug #7016

Automatic redirects from #data to #data/page/0 causes issues with navigating backwards in browser
history

04/29/2016 11:12 AM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.13.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 08/03/2016 10:01 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.12.1

#2 - 11/04/2016 11:08 AM - Lauren Walker
- Target version changed from 1.12.1 to 1.13.0

#3 -11/15/2016 11:20 AM - Lauren Walker

- Status changed from New to Resolved

This was fixed by removing the behavior that automatically reroutes "/page/0" when on the first page of search results.
| also changed the page numbers in the window location so they start with 1 instead of 0
